
a, a:link, a:active {
	color:#0002DB;
}
a:visited {
	color: #00008C;
}
a:hover, a:link:hover, a:visited:hover, a:active:hover {
	color:#999999;
}


body {
	background-color: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 12px;
}

.titlebanner {
	background-color: #CC3333;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;

}
a.titlebannertext {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 10px;
	background-color: #CC3333;
	text-decoration: none;	

}


div, p, th, td, li, dd, dt {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
}
ul {
	list-style: disc outside;
}
ul ul {
	list-style: circle outside;
}
ol, ul {
	margin-top: .67em;
	margin-bottom: .67em;
}
p {
	margin-top: 0em;
	margin-bottom: .8em;
}
p p {
	margin-top: .8em;
	margin-bottom: .8em;
}


.form {
	margin-bottom: 0px;
	padding: 0px;
}
.input {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.go {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00008C;
}


.notice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}


a.skipnav, a.skipnav:active, a.skipnav:hover {
	line-height: 1px;
	color: #FFFFFF;
}


.bgBlueLt, .lightbluback {
	background-color: #F2F4FB;
}
.bgBlueMd, .medbluback {
	background-color: #E8EBF7;
}
.bgBlueMdDk, .medbluback {
	background-color: #D6D6ED;
}
.bgBlueDk, .blueback {
	background-color: #00008C;
}
.bgGold, .goldback {
	background-color: #FFE558;
}
.bgGray, .grayback {
	background-color: #EEEEEE;
}
.bgWhite, .whiteback {
	background-color: #FFFFFF;
}


.acfglobal, a.acfglobal, a.acfglobal:link, a.acfglobal:visited, a.acfglobal:active {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
	background-color: #FFFFFF;
}
a.acfglobal:hover, a.acfglobal:link:hover, a.acfglobal:visited:hover, a.acfglobal:active:hover{
	color: #999999;
	text-decoration: underline;
	background-color: #FFFFFF;
}


.acfsub, a.acfsub, a.acfsub:link, a.acfsub:visited, a.acfsub:active, .acfsubsearch, a.acfsubsearch, a.acfsubsearch:link, a.acfsubsearch:visited, a.acfsubsearch:active {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFFFFF;
 text-decoration: none;
 background-color: #00008C;
}
a.acfsub:hover, a.acfsub:link:hover, a.acfsub:visited:hover, a.acfsub:active:hover, a.acfsubsearch:hover, a.acfsubsearch:link:hover, a.acfsubsearch:visited:hover, a.acfsubsearch:active:hover {
 color: #FFC800;
 text-decoration: underline;
}
.acfsubsearch, a.acfsubsearch, a.acfsubsearch:link, a.acfsubsearch:visited, a.acfsubsearch:active {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFC800;
 text-decoration: none;
 background-color: #00008C;
}
a.acfsubsearch:hover, a.acfsubsearch:link:hover, a.acfsubsearch:visited:hover, a.acfsubsearch:active:hover {
 color: #FFFFFF;
 text-decoration: underline;
}
/* GLOBAL: ACF Banner - lower span */
.gold {
	font-size: 8px;
	font-weight: bold;
	color: #FFC800;
	line-height: 10px;
}


.topbanMenu, a.topbanMenu, a.topbanMenu:link, a.topbanMenu:visited, a.topbanMenu:active {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
	line-height: 12px;
}
a.topbanMenu:hover, a.topbanMenu:link:hover, a.topbanMenu:visited:hover, a.topbanMenu:active:hover {
	color: #00008C;
	text-decoration: underline;
	background-color: #FFFFFF;
	line-height: 12px;
}


.banBase {
	font-family: Verdana, Arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #FFCC33;
	text-decoration: none;
	background-color: #00008C;
	border-top: 1px solid #FFCC33;
	border-bottom: 1px solid #FFCC33;
}
.banMenu, banMenuOff, a.banMenu, a.banMenu:link, a.banMenu:visited, a.banMenu:active {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFFFFF;
 letter-spacing: .1em;
 text-decoration: none; 
}
a.banMenu:hover, a.banMenu:link:hover, a.banMenu:visited:hover, a.banMenu:active:hover{
 color: #FFCC33;
 text-decoration: underline;
}

.banGlobal {
	border-top: 1px solid 00008C;
	border-bottom: 1px solid #C0C0C0;
	background-color: #00008C;
	padding: 2px;
	padding-bottom: 0px;
	margin-top: 6px; solid #00008C;
}
a.global, a.global:link, a.global:visited, a.global:active {

 font-family: Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;
 line-height: 12px;
 color: #FFFFFF;
 background-color: #00008C;
 letter-spacing: .1em;
 text-decoration: none;
 padding: 2px;
 padding-left: 4px;
 padding-right: 4px;
 border: 1px solid #C0C0C0;
 border-bottom: none;
 text-transform: uppercase;
 margin-right: 2px;
 margin-left: 0px;
}
a.global:hover, a.global:link:hover, a.global:visited:hover, a.global:active:hover {
 color: #FFCC33;
 text-decoration: underline;
}
/* globalOn is only for the Local site link IN the global nav row */
.globalOn, a.globalOn, a.globalOn:link, a.globalOn:visited, a.globalOn:active {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 /* font-family: Arial, sans-serif; */
 font-size: 10px;
 font-weight: bold;
 line-height: 12px;
 color: #00008C;
 background-color: #EEEEEE;
 /* letter-spacing: .1em; */
 text-decoration: none; 
 text-transform: uppercase;
 padding: 2px; 
 padding-left: 4px;
 padding-right: 4px; 
 border: 1px solid #C0C0C0;
 border-bottom: #EEEEEE;
 margin-right: 2px;
 margin-left: 0px;
}
a.globalOn:hover, a.globalOn:link:hover, a.globalOn:visited:hover, a.globalOn:active:hover {
 color: #00008C;
 text-decoration: underline;
}
/* banLocal is the DIV for local site/topic links; local is the style for the anchors */
.banLocal {
	background-color: #EEEEEE;
	color: #0000CD;
	padding: 2px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #00008C;
}
.local, a.local, a.local:link, a.local:visited, a.local:active {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 10px;
 font-weight: bold;
 line-height: 12px;
 color: #00008C;
 letter-spacing: .1em;
 text-decoration: none;
 padding: 2px;
 border: 1px none #C0C0C0;
}
a.local:hover, a.local:link:hover, a.local:visited:hover, a.local:active:hover{
 color: #00008C;
 text-decoration: underline;
}
/* end hybrid */
/* GLOBAL: FOOTER - includes, all pages */
/* font-size absolute here; updated in 'modern' sheet */
div#subnav {
	font-size: 10px;
	text-align: center;
}
div#footer {
	font-size: 10px;
	margin-top: 1em;
	margin-bottom: 1em;
}
.pipe {
	font-size: 90%;
	color: #00008C;
	vertical-align: middle;
}
/* DIV and P use .footer */
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00008C;
}
p.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00008C;
	margin-top: 1em;
	margin-bottom: 1em;
}
.footerlink, a.footerlink, a.footerlink:link, a.footerlink:visited, a.footerlink:active, .advsearch, a.advsearch, a.advsearch:link, a.advsearch:visited, a.advsearch:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008C;
	text-decoration: underline;
}
a.footerlink:hover, a.footerlink:link:hover, a.footerlink:visited:hover, a.footerlink:active:hover, .advsearch:hover, a.advsearch:link:hover, a.advsearch:visited:hover, a.advsearch:active:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: underline;
}
/* end footer styles */
/* GLOBAL Content styles */
.small, .mission, .overview,  .bodytext, .insttext {
	font-size: 80%;
}
.blue {
	color: #00008C;
}
.bold {
	font-weight: bold;
}
.boldblue {
	color: #00008C;
	font-weight: bold;
}
.bolditalic {
	font-weight: bold;
	font-style: italic;
}
.italic {
	font-style: italic;
}
p.intro {
	margin-top: 2em;
	margin-bottom: 2em;
}
.indent {
	margin-left: 2em;
}
/* GLOBAL: TIER 2-5, breadcrumbs */
.breadcrumb, .nobreadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #00008C;
	background-color: #FFFFFF;
	margin-left: 30px;
	margin-top: 8px;
	margin-right: 12px;
	margin-bottom: 18px;
}
/* END GLOBAL styles for all pages */
/* RECURRING: styles in multiple pages */
/* RECURRING: TIER 2-5: left-side column; menunav, leftbox, topic-box */
a.menunav {
	color: #00008C;
	font-size: 10px;
	font-weight: bold;
	background-color: #E8EBF7;
	text-decoration: none;	
}
a.menunavOn {
	color: #FFCC32;
	font-size: 10px;
	font-weight: bold;
	background-color: #F2F4FB;
	text-decoration: none;	
}
.leftbox {
	color: #00008C;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;	
}
div.submenu {
	margin-left: 2em;
}
/* RECURRING: TITLE styles, mainly TIER 1, TIER 3 */
/* main content column style to set white space around titles + lists */
div.column {
	margin-top: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 20px;
}
/* right column DIV for tier 3 pages - only goes around text/list content blocks */
div.rightcolumn {
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}
/* titlebase should be used and the local style in that page modified */
/* to revise the color from default BlueDk, such as in FBCI */
.titlebase, a.titlebase, a.titlebase:link, a.titlebase:visited, a.titlebase:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #00008C;
	text-decoration: none;
}
a.titlebase:hover, a.titlebase:link:hover, a.titlebase:visited:hover, a.titlebase:active:hover {
	color: #999999;
	text-decoration: underline;
}
.titleblue, a.titleblue, a.titleblue:link, a.titleblue:visited, a.titleblue:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #00008C;
	text-decoration: none;
}
a.titleblue:hover, a.titleblue:link:hover, a.titleblue:visited:hover, a.titleblue:active:hover {
	color: #999999;
	text-decoration: underline;
}
.titlewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #FFFFFF;
}
.titlegold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #FFC800;
}
.titleblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #000000;
}
/* ACF HOME PAGE */
.subscribe, a.subscribe, a.subscribe: link, a.subscribe:visited, a.subscribe:active, a.subscribe:hover, a.subscribe:link:hover, a.subscribe:visited:hover, a.subscribe:active:hover {
	font-size: 80%;
	font-weight: bold;
	color: #00008C;
	text-decoration: underline;
}
a.subscribe, a.subscribe: link, a.subscribe:visited, a.subscribe:active, a.subscribe:hover, a.subscribe:link:hover, a.subscribe:visited:hover, a.subscribe:active:hover {
	color: #00008C;
	text-decoration: underline;
}
.acfnews, a.acfnews {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00008C;
	text-decoration: none;
}
.acfnews:hover, a.acfnews:link:hover, a.acfnews:visited:hover, a.acfnews:active:hover {
	color: #999999;
	text-decoration: none;
}
.acfdate, .newshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #00008C;
	text-decoration: none;
}
.news, a.news, a.news:link, a.news:visited, a.news:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #00008C;
	text-decoration: underline;
}
a.news:hover, a.news:link:hover, a.news:visited:hover, a.news:active:hover{
	color: #999999;
	text-decoration: underline;
}
.linkblue, a.linkblue, a.linkblue:link, a.linkblue:visited, a.linkblue:active {
	font-size: 90%;
	color: #00008C;
	text-decoration: none;
}
a.linkblue:hover, a.linkblue:link:hover, a.linkblue:visited:hover, a.linkblue:active:hover {
	color: #999999;
	text-decoration: underline;
}
.linkblueul, a.linkblueul, a.linkblueul:link, a.linkblueul:visited, a.linkblueul:active {
	font-size: 90%;
	color: #00008C;
	text-decoration: underline;
}
a.linkblueul:hover, a.linkblueul:link:hover, a.linkblueul:visited:hover, a.linkblueul:active:hover {
	color: #999999;
	text-decoration: underline;
}
.more, a.more, a.more:link, a.more:visited, a.more:active {
	color: #00008C;
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
}
a.more:hover, a.more:link:hover, a.more:visited:hover, a.more:active:hover {
	color: #999999;
	text-decoration: underline;
}
/* END ACF HOME PAGE styles */
/* TIER 2 page styles */
.acfsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #00008C;
}
/* END TIER 2 only styles */
/* BEGIN TIER 3 styles */
/* RECURRING: TIER 2, TIER 4, TIER 5 */
/* begin HEADINGS */
h2, h2.tier45 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bolder;
	color: #00008C;
	margin-top: 22px;
	padding-top: 0px;
	margin-bottom: 1em;
}
h2.tier3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bolder;
	color: #00008C;
	margin-top: 22px;
	padding-top: 0px;
	margin-bottom: .5em;
}
h2.subhome {
	margin-top: 0px; 
	margin-bottom: 0px; 
	margin-left: 4px;
	padding-bottom: 6px;
	border-bottom: 2px solid #00008C;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #00008C;
	margin-bottom: 1em;
	margin-top: 2em;
}
h3.tier5 {
	font-size: 120%;
	font-weight: bold;
	color: #00008C;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	margin-bottom: 1em;
}
/* end HEADINGS */
/* RECURRING TIER 2,4,5 */
/* RETURN to TOP */
p.top {
	margin-top: 2em;
	margin-bottom: 1.5em;
}
a.toplink, a.toplink:link, a.toplink:visited, a.toplink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #00008C;
}
a.toplink:hover, a.toplink:link:hover, a.toplink:visited:hover, a.toplink:active:hover{
	color: #999999;
	text-decoration: underline;
}
/* END RETURN to TOP block */
/* TIER 3: */
/* TIER 3: primary content */
a.t3index, a.t3index:link, a.t3index:visited, a.t3index:active {
	color: #00008C;
	text-decoration: none;
}
a.t3index:hover, a.t3index:link:hover, a.t3index:visited:hover, a.t3index:active:hover {
	color: #999999;
	text-decoration: underline;
}
ul.tier3links li {
	font-size: .9em;
	margin-bottom: .4em;
}
/* TIER 3 RightColumn and optional Bottom Columns */
ul.tier3sm li, ul.tier3left li {
	font-size: .8em;
	margin-bottom: .3em;
}
/* display styles go on table tag and in each TD or TH, not TR */
/* display is used on TABLE w/border=1, puts a 1px blue border line */
.dBorder1, .display {
	border-width: 1px;
	border-color: #00008C;
	border-style: solid;
}
/* for the menu image, if light colored background, sets 1px blue left */
.dBorder1L {
	border-left: 1px solid #00008C;
}
/* for leftcolumn image, if light, sets left and right border-lines */
.dBorder1RL {
	border-right: 1px solid #00008C;
	border-left: 1px solid #00008C;
}
/* T=top, R=right, B=bottom, L=left; typical order for a multi-row */
.dWhite1L, .displaywhiteLline {
	border-width: 0px 0px 0px 1px;
	border-color: #00008C;
	border-style: none none none solid;
	background-color: #FFFFFF;
}
.dWhite1T, .displaywhiteTline {
	border-width: 1px 0px 0px 0px;
	border-color: #00008C;
	border-style: solid none none none;
	background-color: #FFFFFF;
}
.dWhite1B, .displaywhiteBline {
	border-width: 0px 0px 1px 0px;
	border-color: #00008C;
	border-style: none none solid none;
	background-color: #FFFFFF;
}
.dBlueDk1R {
	border-width: 1px 1px 1px 1px;
	border-color: #00008C;
	border-style: none solid none none;
	background-color: #00008C;
}
.dBlueMd1R {
	border-width: 1px 1px 1px 1px;
	border-color: #00008C;
	border-style: none solid none none;
	background-color: #E8EBF7;
}
.dBlueMd1T {
	border-width: 1px 1px 1px 1px;
	border-color: #00008C;
	border-style: solid none none none;
	background-color: #E8EBF7;
}
.dBlueLt1R {
	border-width: 1px 1px 1px 1px;
	border-color: #00008C;
	border-style: none solid none none;
	background-color: #F2F4FB;
}
.dBlueLt1L {
	border-width: 1px 1px 1px 1px;
	border-color: #00008C;
	border-style: none none none solid;
	background-color: #F2F4FB;
}
